Mailinglist Archive: opensuse-fr (28 mails)

< Previous Next >
Re: [opensuse-fr] yast ne fonctionne plus
  • From: "Frederic Gautier" <fredericg@xxxxxxx>
  • Date: Wed, 8 Dec 2010 10:44:25 +0100 (CET)
  • Message-id: <027b6021ddcad02544f99d9f67ccc288.squirrel@xxxxxxxxxxxxxxxxxxx>

Le Mar 7 décembre 2010 23:10, Florian Leparoux a écrit :

Bonjour,

jdd j'ai précisé dans mes message précedent que l'utilisation de
zypper est maintenant impossible (Et ne me servait pas a grand chose
vu que je n'ai pas de repo ppc pour SLES)

Et vu que le probleme depend de glibc qui apparament touche une lib
utilisé par zypper celui est down :)

Humm. Et est-ce tu as recompilé des applis avec la nouvelle glibc ? Et
as-tu redémarré le serveur ?

En général lorsque tu mets à jour la glibc, il faut redémarrer le serveur,
puis recompiler tes applis car il y a des risques de disonctionnement,
comme ceux que tu renecontres actuellement.

Si tu n'as pas relancé le serveur et que tu n'as pas recompilé d'applis
avec la nouvelle glibc, tu peux en théorie réinstaller l'ancienne glibc en
partant des sources (sur le DVD d'installation par exemple) et en espérant
que le make fonctionne ou via rpm en priant pour que rpm fonctionne. Et
tout devrait rentrer dans l'ordre après un redémarrage du système... en
théorie.

A plus
Fred

--
Well...Nobody's perfect ! : Osgood Fielding III (Joe E. Brown), Some Like
It Hot, 1959.

--
To unsubscribe, e-mail: opensuse-fr+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-fr+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups